## gambc 4.9.3

=== debian/changelog ===
gambc (4.9.3-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  [ yalingfang <fangyaling@loongson.cn> ]
  [ wuruilong <wuruilong@loongson.cn> ]
  [ zhangdandan <zhangdandan@loongson.cn> ]
  * add loongarch support with upstream merged patch (Closes: #1060885)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Mar 2025 13:33:09 +0100

gambc (4.9.3-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition. (Closes: #1061968)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 01 Mar 2024 11:30:23 +1300

gambc (4.9.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Workaround FTBFS with autoconf 2.71. (Closes: #997304)

 -- Adrian Bunk <bunk@debian.org>  Mon, 06 Dec 2021 22:16:55 +0200

gambc (4.9.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Workaround test hang on s390x, thanks to Nick Gasson.
    (Closes: #953728)

 -- Adrian Bunk <bunk@debian.org>  Thu, 04 Feb 2021 14:14:16 +0200

gambc (4.9.3-1) unstable; urgency=medium

  * New upstream release
  * Building with SSL support
  * Fixed reproducibility issues
  * Fixed building on RISC-V and Intel Itanium
  * Removed patches that are now upstream
  * Updated to Standards 4.3.0
  * Updated to debhelper Compatibility Level 12

 -- Abdelhakim Qbaich <abdelhakim@qbaich.com>  Mon, 13 May 2019 15:18:50 -0400

gambc (4.8.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing Breaks. (Closes: #879917)

 -- Adrian Bunk <bunk@debian.org>  Thu, 27 Sep 2018 22:26:49 +0300
