=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Abdelhakim Qbaich <abdelhakim@qbaich.com>
-Build-Depends: debhelper (>= 10), texinfo
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 12), texinfo, libssl-dev
+Standards-Version: 4.3.0
 Homepage: http://gambitscheme.org
 Vcs-Git: https://salsa.debian.org/abdelq-guest/gambc.git
 Vcs-Browser: https://salsa.debian.org/abdelq-guest/gambc
@@ -11,7 +11,7 @@
 Package: gambc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         libgambit4 (= ${binary:Version}),
+         libgambit4t64 (= ${binary:Version}),
          libgambit4-dev (= ${binary:Version})
 Recommends: gambc-doc
 Description: Gambit Scheme interpreter and compiler
@@ -24,13 +24,15 @@
  (bignums), rationals, inexact reals (floating point numbers), and complex
  numbers.  Gambit supports a number of extensions to the standards.
 
-Package: libgambit4
+Package: libgambit4t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
-Replaces: libgambc4
+Breaks: libgambit4 (<< ${source:Version}), libgambc4
+Replaces: libgambit4, libgambc4
 Description: Shared libraries for the Gambit interpreter and compiler
  The package includes .so, .c and .scm files, which are necessary to
  run the Gambit interpreter and the Gambit compiler.
@@ -38,8 +40,8 @@
 Package: libgambit4-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libgambit4 (= ${binary:Version})
-Multi-Arch: same
+Depends: ${misc:Depends}, libgambit4t64 (= ${binary:Version})
+Breaks: libgambc4-dev
 Replaces: libgambc4-dev
 Description: Header file and link for the Gambit shared library
  The package includes gambit.h and the libgambit.so, libgambitgsi.so
